body {
        font-family: Ariel, sans-serif;
        text-align: center;
        background-color: rgba(255,255,255,0.91);
}

 button {
    background-color: darkblue;
    color: white;
    border: none;
    padding: 10px 20px;
    font-size: 18px;
    cursor: pointer;
    margin-top: 20px;
    border-radius: 5px;

 }
  button:hover {
    background-color: blue;
  }

  .gel{
    background-color: rgba(234, 241, 255, 0.808);
    border: 1px solid black;
  }

  table{ 
    border: 1px solid black;
    padding: 1px;
  }
 h1 {
  color: black 1px;
 }